.animated-line-container {
    margin: 10px auto;
    width: 60px;
    height: 6px;
    background-color: #ffffff;
    border-radius: 2px;
    position: relative;
    overflow: hidden;
}


.animated-line-container::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #FC4F02;
    border-radius: 2px;
    animation: pulse-line 2s infinite ease-in-out;
}

@keyframes pulse-line {
    0% {
        left: -100%;
        width: 100%;
    }

    50% {
        left: 0;
        width: 100%;
    }

    100% {
        left: 100%;
        width: 100%;
    }
}

.org-text {

    font-family: 'poppins-bold';
    color: #FC4F02 !important;
}

.box-content {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.box-content img {
    margin-bottom: 10px;
}

.pb-20 {
    padding-bottom: 20px;
}

.flex {
    display: flex;
    align-items: center;
}

.box-content2 {
    display: flex;
    align-items: center;
    gap: 15px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
    padding: 20px;
    border-radius: 20px;
    cursor: pointer;
}

.box-org {
    border: 2px solid #FC4F02;
    padding: 20px;
    border-radius: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.box-3 {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    border-radius: 20px;

    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    transition: all 0.5s ease;
    cursor: pointer;
}

.box-3:hover {
    transform: scale(1.1);
}

.pbr-20 {
    padding-bottom: 20px;
    padding-right: 20px;
}

.ptb-0 {
    padding-top: 0;
    padding-bottom: 0;
}

.h-200 {
    height: 240px;
}

.main-container {
    color: #000000;
    margin: 0;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-start;

}

.faq-container {
    width: 100%;
    border-radius: 12px;
}

.faq-item {
    border-bottom: 1px solid #C8D3DE;
    padding: 30px 0;
}

.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-size: 1.1rem;
    font-weight: 600;
}

.faq-question h5 {
    font-family: 'poppins-bold';
    font-size: 20px;
}

.faq-question .arrow {
    font-size: 1.5rem;
    transition: transform 0.3s ease;
}

.faq-item .faq-question .arrow {
    transform: rotate(180deg);
}

.faq-item.active .faq-question .arrow {
    transform: rotate(0deg);
}


.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
}


.faq-item.active .faq-answer {
    max-height: 250px !important;
    padding-top: 10px;
}

.faq-item.active .h-auto {
    max-height: fit-content !important;
    padding-top: 10px;
}

.bg-1 {
    background: url(https://www.streebo.com/wp-content/themes/streebo/images/atc/Streebo_Webpage_Self_Guided_AI_Agent_IT/bg1.png);
    background-size: cover;
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background-position: center center;
}

.connectBtn {
    width: auto;
    font-size: 16px;
    color: rgb(255, 255, 255);
    margin-bottom: 20px;
    margin-top: 0px;
    background-color: #FC4F02 !important;
    border-radius: 24px;
    padding: 10px 20px;
}

.Arrowicon {
    margin-left: 6px;
    vertical-align: middle;
    background: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 50%;
}

.bg-1 ul li {
    list-style-type: disc;
    color: #fff;
}

.bg-1 ul li strong {
    font-family: 'poppins-bold';
}

.plt-20 {
    padding-top: 20px;
    padding-left: 20px;
}

@media (min-width: 0px) and (max-width: 768px) {
    .flex {
        flex-direction: column;
        gap: 10px;
    }

    .flex-rev {
        flex-direction: column-reverse;
    }

    .box-border-none {
        height: auto;
        border: none;
        padding: 0;
    }

    .bg-1 {
        height: auto;
    }

    .bg-1 h2 {
        font-size: 32px !important;
    }
}